@CHARSET "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Amatic+SC:700|Open+Sans');

/* light blue: rgb(146, 176, 201);  */
/* light red: rgb(202, 110, 105); */
/* blue: rgb(53, 92, 125); */
/* red: rgb(74, 40, 39); */
/* light grey: rgb(241, 242, 242); */

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Open Sans', sans serif;
	background-color: rgb(241, 242, 242);
}

a {
	color: rgb(53, 92, 125);
}

a.amatic {
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
}

a[id]:not([href]) {
	position: relative;
	top: -176px;
	visibility: hidden;
}

h1 {
	line-height: 46px;
	font-size: 46px;
	font-weight: 700;
	font-family: 'Amatic SC', cursive;
}

h2 {
	line-height: 16px;
	font-size: 16px;
	font-weight: 300;
}

table {
	margin: 16px 0;
	padding: 0;
	border-collapse: collapse;
}

td:not(:first-child) {
	padding-left: 8px;
}

td:not(:last-child) {
	padding-right: 8px;
}

input:not([type=submit]):not([type=reset]),
textarea {
	width: 100%;
	border: 1px solid rgb(53, 92, 125);
	border-radius: 4px;
	background-color: rgb(221, 222, 222);
	margin-bottom: 4px;
}

textarea {
	height: 128px;
}

input[type=submit],
input[type=reset] {
	float: right;
	margin-left: 8px;
	margin-top: 8px;
	background-color: rgb(146, 176, 201);
	border: none;
	padding: 4px;
	border-radius: 4px;
}

/* define first level components */

body > div {
	width: 100%;
}

div#watersign {
	background-repeat: no-repeat;
	background-image: ;
	position: fixed;
	height: 700px;/*592px*/
	width: 40%;/*calc(50% - 284px);*/
	right: 0;
	bottom: 0;
	z-index: -1;
}

div#titles-background-color {
	background-color: rgb(146, 176, 201);
	height: 128px;
	position: fixed;
	top: 0;
}  

div#menu-background-color {
	background-color: rgb(202, 110, 105);
	height: 48px;
	position: fixed;
	top: 128px;
}

#header {
	position: fixed;
	top: 0px;
}

#footer {
	background-color: rgb(146, 176, 201);
	color: rgb(53, 92, 125);
}

#footer {
	position: fixed;
	border-bottom: solid 8px rgb(77, 85, 94);
	bottom: 0px;
}

#logocontainer {
	position: fixed;
	top: 0px;
}

.main {
	margin: 208px 0 106px;
}

/* define second level components */

#header > div {
	position: relative;
}

#header div.titles {
	color: rgb(53, 92, 125);
}

#header h1 {
	padding-top: 18px;
	margin-top: 0;
	margin-bottom: 18px;
	margin-left: 30px;
}

#header h2 {
	padding-bottom: 30px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 30px;
}

#header .menu {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    
    margin-left: 30px;
    color: rgb(74, 40, 39);
}

#header .menu > span.button {
	line-height: 48px;
	font-size: 16px;
}

#header div.logo {
	height: 100px;
	width: 150px;
	background-repeat: no-repeat;
	background-position: 0 3px;
	background-image: url(./pictures/logo_header.png);
	
	float: right;
}

#footer div.text {
	float: left;
	line-height: 64px;
}

#footer .menu {
	float: right;
} 

#footer .menu > span.button {
	margin: 0 14px;
	line-height: 64px;
}

#footer .menu > span.button:first-child {
	margin-left: 0px;
}

#footer .menu > span.button:last-child {
	margin-right: 0px;
}

/* define common compontents */

.maintitle,
.subtitle {
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	margin-top: 16px;
	margin-bottom: 16px;
}

.maintitle {
	font-size: 36px;
}

.subtitle {
	font-size: 28px;	
}

.info, .error {
	padding: 8px;
	display: none;
}

.centered > * {
	max-width: 980px;
	min-width: 630px;
	width: 100%;
	margin-left: auto;
	margin-right: auto; 
}

.button {
	cursor: pointer;
}

.button.active {
	text-decoration: underline;
}

.clearfloat::after {
	content: ".";
	clear: both;
	display: block;
	height: 0px;
	visibility: hidden;
}

.center {
	text-align: center;
}

.underlined {
	text-decoration: underline;
}

.tiny {
	font-size: 10pt;
}

.no-bullets {
	list-style-type: none;
}

.highlighted,
.error {
	color: rgb(206, 96, 86);
}

div.news {
	border: 1px solid rgb(53, 92, 125);
	padding: 8px;
	background-color: rgb(146, 176, 201);
}

div.news::before {
	content: "Aktuelles";
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	font-size: 28px;
}

div.news > :first-child {
	margin-top: 0;
}

div.news > :last-child {
	margin-bottom: 0;
}

img.left {
	float: left;
	margin-right: 24px;
}